/* Features - Layout Slideshow - Core */
.layout-slideshow {position: relative;}
.layout-slideshow:after {display: table;content: "";*zoom: 1;clear: both;}
.layout-slideshow ul {list-style: none;margin: 0;padding: 0;}

/* Features - Layout Slideshow - Content */
.layout-slideshow .sprocket-features-img-list {position: relative;overflow: hidden;}
.layout-slideshow .sprocket-features-img-container {position: absolute;top: 0;}
/*.layout-slideshow .sprocket-features-content {position: absolute;bottom: 35px;left: 20px;width: 53%;}*/
.layout-slideshow .sprocket-features-content {
    left: 20px;
    position: absolute;
    top: 20px;
    width: 42.5%;
}
.find-out-more{
    background:#f28439;
  color: #fff!important;
  float: right;
  text-shadow: none;
  text-decoration: none;
  padding: 5px 16px;
  margin: 2px;
  font-size: 1.45em;
  letter-spacing: 0.04em;
  border-radius: 12px;
  -webkit-border-radius: 12px;
}
.find-out-more:hover, .find-out-more:focus{
    background: #DA742E;
}
.layout-slideshow .sprocket-features-title {
      font-size: 2.65em;
  line-height: 1em;
  margin: 10px 0 10px 0;
  padding: 15px 0px 0px 0px;
  color: #209BE6;
  font-weight: bold;
  }

/*.layout-slideshow .sprocket-features-desc {font-size: 1.2em;line-height: 1.3em;margin: 0;padding: 15px;display: inline-block;}*/
.layout-slideshow .sprocket-features-desc {
  display: inline-block;
  float: left;
  margin-right: 0;
  margin-top: 0;
}
.layout-slideshow p{
  font-size: 1.63em;
  color: #555555;
  padding-top: 13px;
  line-height: 147%;
  font-weight: normal;
  text-decoration: none;
  text-shadow: none;
  text-rendering: optimizeLegibility;
}
.layout-slideshow .sprocket-features-desc span {display: block;}
.layout-slideshow .sprocket-features-desc .readon {margin-top: 10px; background:#EF8338; font-size:14px;}
.layout-slideshow .sprocket-features-desc .readon:active {margin-top: 10px;margin-bottom: 0;}

/* Features - Layout Slideshow - Enable First Item */
.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container {position: relative;}
.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container, .layout-slideshow .sprocket-features-index-1 .sprocket-features-content {z-index: 2;}

/* Features - Layout Slideshow - Navigation */
.layout-slideshow .sprocket-features-arrows .arrow {position: absolute;display: block;width: 24px;height: 24px;top: 5px;left: 891px;border-radius: 1em;opacity: 0.5;cursor: pointer;z-index: 10;text-align: center;font-size: 2.2em;}
.layout-slideshow .sprocket-features-arrows .next {left: 924px; top:5px;}
.layout-slideshow .sprocket-features-arrows .arrow:hover {opacity: 1;}
.arrows-onhover .sprocket-features-arrows .arrow {opacity: 0;}
.sprocket-features.arrows-onhover:hover .sprocket-features-arrows .arrow {opacity: 1;}
.layout-slideshow .sprocket-features-pagination {position: absolute;bottom: 67px;right: -5px;z-index: 3;}
.layout-slideshow .sprocket-features-pagination li {cursor:pointer;display:block;width:40px;height:30px;margin:9px 0;padding-top:10px;transition: background 0.2s linear;text-align: center;box-shadow: none;border:none;}
.layout-slideshow .sprocket-features-pagination li.active {background-image: none !important;box-shadow: none;border:none;position: relative;}
.layout-slideshow .sprocket-features-pagination li.active:before{border-top: 20px solid transparent;border-right: 20px solid black;border-bottom: 20px solid transparent;content:'';position: absolute;left: -20px;top: 0;}
.layout-slideshow .sprocket-features-pagination li span {font-size: 1.2em;line-height: 1.3em;text-align: center;font-weight: bold;}
.layout-slideshow .sprocket-features-pagination-hidden {display: none;}

/* Features - Layout Slideshow - Transitions */
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {-webkit-transition: opacity 0.2s ease-in;-moz-transition: opacity 0.2s ease-in;-o-transition: opacity 0.2s ease-in;transition: opacity 0.2s ease-in;}

/* Ionosphere Extras */
#rt-showcase .layout-slideshow {margin: -30px -35px -80px -35px;z-index: 1;}
#rt-showcase .layout-slideshow .sprocket-bottom-gradient {position: absolute;left: 0;right: 0;height: 80px;bottom: 0;z-index: 2;}
/*.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {font-family: "TitilliumText22LMedium",Helvetica,Arial,sans-serif;}*/
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {background: #000;color: #fff;box-shadow: 1px 1px 1px rgba(255,255,255,0.1);}

.sprocket-features-desc ul{
	padding-left:15px;
}
.sprocket-features-desc ul li{
    color: #27ABEB;
    font-size: 21.632px;
    list-style-type: disc;
    padding: 0px;

}